Subject: bug#37527: [PATCH] Install C source code for for debugging help

From: Eli Zaretskii <[email-masked]>
Date: Sat, 28 Sep 2019 12:43:32 +0300

> From: Michael Albinus <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Sat, 28 Sep 2019 11:11:53 +0200
> 
> > Does this include the emacs-debugsource stuff mentioned by Andreas?
> > If not, I think we should add that.
> 
> Not so simple. Debug symbols are packaged in a *-dbg
> package. Unfortunately, this doesn't exist for every released Emacs
> version.

We could qualify by "if those exist for your Emacs distribution" or
somesuch.

> I'll wait until Monday, then I'll have a Fedora machine @work. Good for
> adding the Red Hat case.

Thanks.